motyl

Opinionated blog-aware static site generator written in Ruby
Log | Files | Refs | README | LICENSE

ChangeLog (253B)


      1 Motyl 1.0.2 (2019-05-07)
      2 
      3 - Add require 'date', which allows Motyl to run with Ruby 2.5+
      4 
      5 
      6 
      7 Motyl 1.0.1 (2018-10-18)
      8 
      9 - Enforce UTF-8 character encoding
     10 - Lint code and wrap lines longer than 80 characters
     11 
     12 
     13 
     14 Motyl 1.0.0 (2018-04-28)
     15 
     16 - Initial release